<?php
// $Id: modinfo.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYLINKS_NAME","Links");

// A brief description of this module
define("_MI_MYLINKS_DESC","Opretter en link sektion hvor brugere kan tilføje/stemme/ søge iblandt forskellige websites.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Nyeste links");
define("_MI_MYLINKS_BNAME2","Top Links");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Tilmeld link");
define("_MI_MYLINKS_SMNAME2","Populære");
define("_MI_MYLINKS_SMNAME3","Bedste Links");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Generelle indstillinger");
define("_MI_MYLINKS_ADMENU2","Tilføj/Redigér Links");
define("_MI_MYLINKS_ADMENU3","Tilmeldte Links");
define("_MI_MYLINKS_ADMENU4","Brudte Links");
define("_MI_MYLINKS_ADMENU5","Ændrede Links");
?>
